.bg-Bond {background-color:GoldenRod; color:white;}
.bg-Bank {background-color:olive; color:white;}
.bg-Shares {background-color:Sienna; color:white;}
.bg-Funds {background-color:DarkCyan; color:white;}
.bg-splash {background-color:linear-gradient(to bottom right, olivedrab,burlywood);}
.bg-aliceblue {background-color:aliceblue;}
.border-aliceblue {border-style:solid; border-color:aliceblue;}
.textcol-aliceblue {color:aliceblue;}
.bg-antiquewhite {background-color:antiquewhite;}
.border-antiquewhite {border-style:solid; border-color:antiquewhite;}
.textcol-antiquewhite {color:antiquewhite;}
.bg-aqua {background-color:aqua;}
.border-aqua {border-style:solid; border-color:aqua;}
.textcol-aqua {color:aqua;}
.bg-aquamarine {background-color:aquamarine;}
.border-aquamarine {border-style:solid; border-color:aquamarine;}
.textcol-aquamarine {color:aquamarine;}
.bg-azure {background-color:azure;}
.border-azure {border-style:solid; border-color:azure;}
.textcol-azure {color:azure;}
.bg-beige {background-color:beige;}
.border-beige {border-style:solid; border-color:beige;}
.textcol-beige {color:beige;}
.bg-bisque {background-color:bisque;}
.border-bisque {border-style:solid; border-color:bisque;}
.textcol-bisque {color:bisque;}
.bg-black {background-color:black;}
.border-black {border-style:solid; border-color:black;}
.textcol-black {color:black;}
.bg-blanchedalmond {background-color:blanchedalmond;}
.border-blanchedalmond {border-style:solid; border-color:blanchedalmond;}
.textcol-blanchedalmond {color:blanchedalmond;}
.bg-blue {background-color:blue;}
.border-blue {border-style:solid; border-color:blue;}
.textcol-blue {color:blue;}
.bg-blueviolet {background-color:blueviolet;}
.border-blueviolet {border-style:solid; border-color:blueviolet;}
.textcol-blueviolet {color:blueviolet;}
.bg-brown {background-color:brown;}
.border-brown {border-style:solid; border-color:brown;}
.textcol-brown {color:brown;}
.bg-burlywood {background-color:burlywood;}
.border-burlywood {border-style:solid; border-color:burlywood;}
.textcol-burlywood {color:burlywood;}
.bg-cadetblue {background-color:cadetblue;}
.border-cadetblue {border-style:solid; border-color:cadetblue;}
.textcol-cadetblue {color:cadetblue;}
.bg-chocolate {background-color:chocolate;}
.border-chocolate {border-style:solid; border-color:chocolate;}
.textcol-chocolate {color:chocolate;}
.bg-coral {background-color:coral;}
.border-coral {border-style:solid; border-color:coral;}
.textcol-coral {color:coral;}
.bg-cornflowerblue {background-color:cornflowerblue;}
.border-cornflowerblue {border-style:solid; border-color:cornflowerblue;}
.textcol-cornflowerblue {color:cornflowerblue;}
.bg-cornsilk {background-color:cornsilk;}
.border-cornsilk {border-style:solid; border-color:cornsilk;}
.textcol-cornsilk {color:cornsilk;}
.bg-crimson {background-color:crimson;}
.border-crimson {border-style:solid; border-color:crimson;}
.textcol-crimson {color:crimson;}
.bg-cyan {background-color:cyan;}
.border-cyan {border-style:solid; border-color:cyan;}
.textcol-cyan {color:cyan;}
.bg-darkblue {background-color:darkblue;}
.border-darkblue {border-style:solid; border-color:darkblue;}
.textcol-darkblue {color:darkblue;}
.bg-darkcyan {background-color:darkcyan;}
.border-darkcyan {border-style:solid; border-color:darkcyan;}
.textcol-darkcyan {color:darkcyan;}
.bg-darkgoldenrod {background-color:darkgoldenrod;}
.border-darkgoldenrod {border-style:solid; border-color:darkgoldenrod;}
.textcol-darkgoldenrod {color:darkgoldenrod;}
.bg-darkgray {background-color:darkgray;}
.border-darkgray {border-style:solid; border-color:darkgray;}
.textcol-darkgray {color:darkgray;}
.bg-darkgreen {background-color:darkgreen;}
.border-darkgreen {border-style:solid; border-color:darkgreen;}
.textcol-darkgreen {color:darkgreen;}
.bg-darkkhaki {background-color:darkkhaki;}
.border-darkkhaki {border-style:solid; border-color:darkkhaki;}
.textcol-darkkhaki {color:darkkhaki;}
.bg-darkmagenta {background-color:darkmagenta;}
.border-darkmagenta {border-style:solid; border-color:darkmagenta;}
.textcol-darkmagenta {color:darkmagenta;}
.bg-darkolivegreen {background-color:darkolivegreen;}
.border-darkolivegreen {border-style:solid; border-color:darkolivegreen;}
.textcol-darkolivegreen {color:darkolivegreen;}
.bg-darkorange {background-color:darkorange;}
.border-darkorange {border-style:solid; border-color:darkorange;}
.textcol-darkorange {color:darkorange;}
.bg-darkorchid {background-color:darkorchid;}
.border-darkorchid {border-style:solid; border-color:darkorchid;}
.textcol-darkorchid {color:darkorchid;}
.bg-darkred {background-color:darkred;}
.border-darkred {border-style:solid; border-color:darkred;}
.textcol-darkred {color:darkred;}
.bg-darksalmon {background-color:darksalmon;}
.border-darksalmon {border-style:solid; border-color:darksalmon;}
.textcol-darksalmon {color:darksalmon;}
.bg-darkseagreen {background-color:darkseagreen;}
.border-darkseagreen {border-style:solid; border-color:darkseagreen;}
.textcol-darkseagreen {color:darkseagreen;}
.bg-darkslateblue {background-color:darkslateblue;}
.border-darkslateblue {border-style:solid; border-color:darkslateblue;}
.textcol-darkslateblue {color:darkslateblue;}
.bg-darkslategray {background-color:darkslategray;}
.border-darkslategray {border-style:solid; border-color:darkslategray;}
.textcol-darkslategray {color:darkslategray;}
.bg-darkturquoise {background-color:darkturquoise;}
.border-darkturquoise {border-style:solid; border-color:darkturquoise;}
.textcol-darkturquoise {color:darkturquoise;}
.bg-darkviolet {background-color:darkviolet;}
.border-darkviolet {border-style:solid; border-color:darkviolet;}
.textcol-darkviolet {color:darkviolet;}
.bg-deeppink {background-color:deeppink;}
.border-deeppink {border-style:solid; border-color:deeppink;}
.textcol-deeppink {color:deeppink;}
.bg-deepskyblue {background-color:deepskyblue;}
.border-deepskyblue {border-style:solid; border-color:deepskyblue;}
.textcol-deepskyblue {color:deepskyblue;}
.bg-dimgray {background-color:dimgray;}
.border-dimgray {border-style:solid; border-color:dimgray;}
.textcol-dimgray {color:dimgray;}
.bg-dodgerblue {background-color:dodgerblue;}
.border-dodgerblue {border-style:solid; border-color:dodgerblue;}
.textcol-dodgerblue {color:dodgerblue;}
.bg-firebrick {background-color:firebrick;}
.border-firebrick {border-style:solid; border-color:firebrick;}
.textcol-firebrick {color:firebrick;}
.bg-floralwhite {background-color:floralwhite;}
.border-floralwhite {border-style:solid; border-color:floralwhite;}
.textcol-floralwhite {color:floralwhite;}
.bg-forestgreen {background-color:forestgreen;}
.border-forestgreen {border-style:solid; border-color:forestgreen;}
.textcol-forestgreen {color:forestgreen;}
.bg-fuchsia {background-color:fuchsia;}
.border-fuchsia {border-style:solid; border-color:fuchsia;}
.textcol-fuchsia {color:fuchsia;}
.bg-gainsboro {background-color:gainsboro;}
.border-gainsboro {border-style:solid; border-color:gainsboro;}
.textcol-gainsboro {color:gainsboro;}
.bg-ghostwhite {background-color:ghostwhite;}
.border-ghostwhite {border-style:solid; border-color:ghostwhite;}
.textcol-ghostwhite {color:ghostwhite;}
.bg-gold {background-color:gold;}
.border-gold {border-style:solid; border-color:gold;}
.textcol-gold {color:gold;}
.bg-goldenrod {background-color:goldenrod;}
.border-goldenrod {border-style:solid; border-color:goldenrod;}
.textcol-goldenrod {color:goldenrod;}
.bg-gray {background-color:gray;}
.border-gray {border-style:solid; border-color:gray;}
.textcol-gray {color:gray;}
.bg-green {background-color:green;}
.border-green {border-style:solid; border-color:green;}
.textcol-green {color:green;}
.bg-greenyellow {background-color:greenyellow;}
.border-greenyellow {border-style:solid; border-color:greenyellow;}
.textcol-greenyellow {color:greenyellow;}
.bg-honeydew {background-color:honeydew;}
.border-honeydew {border-style:solid; border-color:honeydew;}
.textcol-honeydew {color:honeydew;}
.bg-hotpink {background-color:hotpink;}
.border-hotpink {border-style:solid; border-color:hotpink;}
.textcol-hotpink {color:hotpink;}
.bg-indianred {background-color:indianred;}
.border-indianred {border-style:solid; border-color:indianred;}
.textcol-indianred {color:indianred;}
.bg-indigo {background-color:indigo;}
.border-indigo {border-style:solid; border-color:indigo;}
.textcol-indigo {color:indigo;}
.bg-ivory {background-color:ivory;}
.border-ivory {border-style:solid; border-color:ivory;}
.textcol-ivory {color:ivory;}
.bg-khaki {background-color:khaki;}
.border-khaki {border-style:solid; border-color:khaki;}
.textcol-khaki {color:khaki;}
.bg-lavender {background-color:lavender;}
.border-lavender {border-style:solid; border-color:lavender;}
.textcol-lavender {color:lavender;}
.bg-lavenderblush {background-color:lavenderblush;}
.border-lavenderblush {border-style:solid; border-color:lavenderblush;}
.textcol-lavenderblush {color:lavenderblush;}
.bg-lawngreen {background-color:lawngreen;}
.border-lawngreen {border-style:solid; border-color:lawngreen;}
.textcol-lawngreen {color:lawngreen;}
.bg-lemonchiffon {background-color:lemonchiffon;}
.border-lemonchiffon {border-style:solid; border-color:lemonchiffon;}
.textcol-lemonchiffon {color:lemonchiffon;}
.bg-lightblue {background-color:lightblue;}
.border-lightblue {border-style:solid; border-color:lightblue;}
.textcol-lightblue {color:lightblue;}
.bg-lightcoral {background-color:lightcoral;}
.border-lightcoral {border-style:solid; border-color:lightcoral;}
.textcol-lightcoral {color:lightcoral;}
.bg-lightcyan {background-color:lightcyan;}
.border-lightcyan {border-style:solid; border-color:lightcyan;}
.textcol-lightcyan {color:lightcyan;}
.bg-lightgoldenrodyellow {background-color:lightgoldenrodyellow;}
.border-lightgoldenrodyellow {border-style:solid; border-color:lightgoldenrodyellow;}
.textcol-lightgoldenrodyellow {color:lightgoldenrodyellow;}
.bg-lightgray {background-color:lightgray;}
.border-lightgray {border-style:solid; border-color:lightgray;}
.textcol-lightgray {color:lightgray;}
.bg-lightgreen {background-color:lightgreen;}
.border-lightgreen {border-style:solid; border-color:lightgreen;}
.textcol-lightgreen {color:lightgreen;}
.bg-lightpink {background-color:lightpink;}
.border-lightpink {border-style:solid; border-color:lightpink;}
.textcol-lightpink {color:lightpink;}
.bg-lightsalmon {background-color:lightsalmon;}
.border-lightsalmon {border-style:solid; border-color:lightsalmon;}
.textcol-lightsalmon {color:lightsalmon;}
.bg-lightseagreen {background-color:lightseagreen;}
.border-lightseagreen {border-style:solid; border-color:lightseagreen;}
.textcol-lightseagreen {color:lightseagreen;}
.bg-lightskyblue {background-color:lightskyblue;}
.border-lightskyblue {border-style:solid; border-color:lightskyblue;}
.textcol-lightskyblue {color:lightskyblue;}
.bg-lightslategray {background-color:lightslategray;}
.border-lightslategray {border-style:solid; border-color:lightslategray;}
.textcol-lightslategray {color:lightslategray;}
.bg-lightsteelblue {background-color:lightsteelblue;}
.border-lightsteelblue {border-style:solid; border-color:lightsteelblue;}
.textcol-lightsteelblue {color:lightsteelblue;}
.bg-lightyellow {background-color:lightyellow;}
.border-lightyellow {border-style:solid; border-color:lightyellow;}
.textcol-lightyellow {color:lightyellow;}
.bg-lime {background-color:lime;}
.border-lime {border-style:solid; border-color:lime;}
.textcol-lime {color:lime;}
.bg-limegreen {background-color:limegreen;}
.border-limegreen {border-style:solid; border-color:limegreen;}
.textcol-limegreen {color:limegreen;}
.bg-linen {background-color:linen;}
.bg-splash {background-color:#efe1ce;}
.border-linen {border-style:solid; border-color:linen;}
.textcol-linen {color:linen;}
.bg-magenta {background-color:magenta;}
.border-magenta {border-style:solid; border-color:magenta;}
.textcol-magenta {color:magenta;}
.bg-maroon {background-color:maroon;}
.border-maroon {border-style:solid; border-color:maroon;}
.textcol-maroon {color:maroon;}
.bgbanner {background-color:maroon;}
.border-banner {border-style:solid; border-color:slategray;}
.textcol-banner {color:whitesmoke;}
.bg-mediumaquamarine {background-color:mediumaquamarine;}
.border-mediumaquamarine {border-style:solid; border-color:mediumaquamarine;}
.textcol-mediumaquamarine {color:mediumaquamarine;}
.bg-mediumblue {background-color:mediumblue;}
.border-mediumblue {border-style:solid; border-color:mediumblue;}
.textcol-mediumblue {color:mediumblue;}
.bg-mediumorchid {background-color:mediumorchid;}
.border-mediumorchid {border-style:solid; border-color:mediumorchid;}
.textcol-mediumorchid {color:mediumorchid;}
.bg-mediumpurple {background-color:mediumpurple;}
.border-mediumpurple {border-style:solid; border-color:mediumpurple;}
.textcol-mediumpurple {color:mediumpurple;}
.bg-mediumseagreen {background-color:mediumseagreen;}
.border-mediumseagreen {border-style:solid; border-color:mediumseagreen;}
.textcol-mediumseagreen {color:mediumseagreen;}
.bg-mediumslateblue {background-color:mediumslateblue;}
.border-mediumslateblue {border-style:solid; border-color:mediumslateblue;}
.textcol-mediumslateblue {color:mediumslateblue;}
.bg-mediumspringgreen {background-color:mediumspringgreen;}
.border-mediumspringgreen {border-style:solid; border-color:mediumspringgreen;}
.textcol-mediumspringgreen {color:mediumspringgreen;}
.bg-mediumturquoise {background-color:mediumturquoise;}
.border-mediumturquoise {border-style:solid; border-color:mediumturquoise;}
.textcol-mediumturquoise {color:mediumturquoise;}
.bg-mediumvioletred {background-color:mediumvioletred;}
.border-mediumvioletred {border-style:solid; border-color:mediumvioletred;}
.textcol-mediumvioletred {color:mediumvioletred;}
.bg-midnightblue {background-color:midnightblue;}
.border-midnightblue {border-style:solid; border-color:midnightblue;}
.textcol-midnightblue {color:midnightblue;}
.bg-mintcream {background-color:mintcream;}
.border-mintcream {border-style:solid; border-color:mintcream;}
.textcol-mintcream {color:mintcream;}
.bg-mistyrose {background-color:mistyrose;}
.border-mistyrose {border-style:solid; border-color:mistyrose;}
.textcol-mistyrose {color:mistyrose;}
.bg-moccasin {background-color:moccasin;}
.border-moccasin {border-style:solid; border-color:moccasin;}
.textcol-moccasin {color:moccasin;}
.bg-navajowhite {background-color:navajowhite;}
.border-navajowhite {border-style:solid; border-color:navajowhite;}
.textcol-navajowhite {color:navajowhite;}
.bg-navy {background-color:navy;}
.border-navy {border-style:solid; border-color:navy;}
.textcol-navy {color:navy;}
.bg-oldlace {background-color:oldlace;}
.border-oldlace {border-style:solid; border-color:oldlace;}
.textcol-oldlace {color:oldlace;}
.bg-olive {background-color:olive;}
.border-olive {border-style:solid; border-color:olive;}
.textcol-olive {color:olive;}
.bg-olivedrab {background-color:olivedrab;}
.border-olivedrab {border-style:solid; border-color:olivedrab;}
.textcol-olivedrab {color:olivedrab;}
.bg-orange {background-color:orange;}
.border-orange {border-style:solid; border-color:orange;}
.textcol-orange {color:orange;}
.bg-orangered {background-color:orangered;}
.border-orangered {border-style:solid; border-color:orangered;}
.textcol-orangered {color:orangered;}
.bg-orchid {background-color:orchid;}
.border-orchid {border-style:solid; border-color:orchid;}
.textcol-orchid {color:orchid;}
.bg-palegoldenrod {background-color:palegoldenrod;}
.border-palegoldenrod {border-style:solid; border-color:palegoldenrod;}
.textcol-palegoldenrod {color:palegoldenrod;}
.bg-palegreen {background-color:palegreen;}
.border-palegreen {border-style:solid; border-color:palegreen;}
.textcol-palegreen {color:palegreen;}
.bg-paleturquoise {background-color:paleturquoise;}
.border-paleturquoise {border-style:solid; border-color:paleturquoise;}
.textcol-paleturquoise {color:paleturquoise;}
.bg-palevioletred {background-color:palevioletred;}
.border-palevioletred {border-style:solid; border-color:palevioletred;}
.textcol-palevioletred {color:palevioletred;}
.bg-papayawhip {background-color:papayawhip;}
.border-papayawhip {border-style:solid; border-color:papayawhip;}
.textcol-papayawhip {color:papayawhip;}
.bg-peachpuff {background-color:peachpuff;}
.border-peachpuff {border-style:solid; border-color:peachpuff;}
.textcol-peachpuff {color:peachpuff;}
.bg-peru {background-color:peru;}
.border-peru {border-style:solid; border-color:peru;}
.textcol-peru {color:peru;}
.bg-pink {background-color:pink;}
.border-pink {border-style:solid; border-color:pink;}
.textcol-pink {color:pink;}
.bg-plum {background-color:plum;}
.border-plum {border-style:solid; border-color:plum;}
.textcol-plum {color:plum;}
.bg-powderblue {background-color:powderblue;}
.border-powderblue {border-style:solid; border-color:powderblue;}
.textcol-powderblue {color:powderblue;}
.bg-purple {background-color:purple;}
.border-purple {border-style:solid; border-color:purple;}
.textcol-purple {color:purple;}
.bg-red {background-color:red;}
.border-red {border-style:solid; border-color:red;}
.textcol-red {color:red;}
.bg-rosybrown {background-color:rosybrown;}
.border-rosybrown {border-style:solid; border-color:rosybrown;}
.textcol-rosybrown {color:rosybrown;}
.bg-royalblue {background-color:royalblue;}
.border-royalblue {border-style:solid; border-color:royalblue;}
.textcol-royalblue {color:royalblue;}
.bg-saddlebrown {background-color:saddlebrown;}
.border-saddlebrown {border-style:solid; border-color:saddlebrown;}
.textcol-saddlebrown {color:saddlebrown;}
.bg-salmon {background-color:salmon;}
.border-salmon {border-style:solid; border-color:salmon;}
.textcol-salmon {color:salmon;}
.bg-sandybrown {background-color:sandybrown;}
.border-sandybrown {border-style:solid; border-color:sandybrown;}
.textcol-sandybrown {color:sandybrown;}
.bg-seagreen {background-color:seagreen;}
.border-seagreen {border-style:solid; border-color:seagreen;}
.textcol-seagreen {color:seagreen;}
.bg-seashell {background-color:seashell;}
.border-seashell {border-style:solid; border-color:seashell;}
.textcol-seashell {color:seashell;}
.bg-sienna {background-color:sienna;}
.border-sienna {border-style:solid; border-color:sienna;}
.textcol-sienna {color:sienna;}
.bg-silver {background-color:silver;}
.border-silver {border-style:solid; border-color:silver;}
.textcol-silver {color:silver;}
.bg-skyblue {background-color:skyblue;}
.border-skyblue {border-style:solid; border-color:skyblue;}
.textcol-skyblue {color:skyblue;}
.bg-slateblue {background-color:slateblue;}
.border-slateblue {border-style:solid; border-color:slateblue;}
.textcol-slateblue {color:slateblue;}
.bg-slategray {background-color:slategray;}
.border-slategray {border-style:solid; border-color:slategray;}
.textcol-slategray {color:slategray;}
.bg-snow {background-color:snow;}
.border-snow {border-style:solid; border-color:snow;}
.textcol-snow {color:snow;}
.bg-springgreen {background-color:springgreen;}
.border-springgreen {border-style:solid; border-color:springgreen;}
.textcol-springgreen {color:springgreen;}
.bg-steelblue {background-color:steelblue;}
.border-steelblue {border-style:solid; border-color:steelblue;}
.textcol-steelblue {color:steelblue;}
.bg-tan {background-color:tan;}
.border-tan {border-style:solid; border-color:tan;}
.textcol-tan {color:tan;}
.bg-teal {background-color:teal;}
.border-teal {border-style:solid; border-color:teal;}
.textcol-teal {color:teal;}
.bg-thistle {background-color:thistle;}
.border-thistle {border-style:solid; border-color:thistle;}
.textcol-thistle {color:thistle;}
.bg-tomato {background-color:tomato;}
.border-tomato {border-style:solid; border-color:tomato;}
.textcol-tomato {color:tomato;}
.bg-turquoise {background-color:turquoise;}
.border-turquoise {border-style:solid; border-color:turquoise;}
.textcol-turquoise {color:turquoise;}
.bg-violet {background-color:violet;}
.border-violet {border-style:solid; border-color:violet;}
.textcol-violet {color:violet;}
.bg-wheat {background-color:wheat;}
.border-wheat {border-style:solid; border-color:wheat;}
.textcol-wheat {color:wheat;}
.bg-white {background-color:white;}
.border-white {border-style:solid; border-color:white;}
.textcol-white {color:white;}
.bg-whitesmoke {background-color:whitesmoke;}
.border-whitesmoke {border-style:solid; border-color:whitesmoke;}
.textcol-whitesmoke {color:whitesmoke;}
.bg-yellow {background-color:yellow;}
.border-yellow {border-style:solid; border-color:yellow;}
.textcol-yellow {color:yellow;}
.bg-yellowgreen {background-color:yellowgreen;}
.border-yellowgreen {border-style:solid; border-color:yellowgreen;}
.textcol-yellowgreen {color:yellowgreen;}
